Subject: [bug#75447] RE [PATCH] added guile-uuid package

From: Frank Pursel <[email-masked]>
Date: Mon, 12 May 2025 16:18:36 -0700

Joe,

I applied, built, and installed your guile-uuid guix package without any difficulties on my x86_64 guix system. I generated a couple of uuidv1 uuid's and hope it will be useful in a guile project I'm working on.

Hopefully, one of the maintainers might take this trivial testing into consideration as part of the deliberation to formally add it to guix.

It doesn't appear to have been picked up by qa. It might be that the machinery couldn't determine the base-commit on which you did your work. I applied your patch to my system at: commit 4dc097364762e680f0be5666fa41704975d5eb31. You might also consider adding a Changelog entry; so that a maintainer doesn't feel the need to doctor it in any way. See, https://www.gnu.org/prep/standards/html_node/Change-Logs.html#Change-Logs.

Regards,
Frank Pursel